---
name: Marcus Carter
start_date: 2019-02-25
locality: 
country: 
role: <a href="/job-families/people-ops/recruiter/">Senior Sales Recruiter</a>
reports_to: kellymurdock
picture: "../gitlab-logo-extra-whitespace.png"
twitter: 
gitlab: marcusbriancarter
departments:
- People Group
- Recruiting
story: 'Joined February 25th

'
